export const GET_SYNCRHONIZATION_DETAILS_REQUEST = 'GET_SYNCRHONIZATION_DETAILS_REQUEST';
export const GET_SYNCRHONIZATION_DETAILS_SUCCESS = 'GET_SYNCRHONIZATION_DETAILS_SUCCESS';
export const GET_SYNCRHONIZATION_DETAILS_FAILED = 'GET_SYNCRHONIZATION_DETAILS_FAILED';
